Index: trunk/dsys/comBUILD
===================================================================
--- trunk/dsys/comBUILD	(revision 584)
+++ trunk/dsys/comBUILD	(revision 1)
@@ -4,22 +4,4 @@
 #
 #########################################################################
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 commandBUILD() {
@@ -70,5 +52,5 @@
     fi
 
-    tmpdir=`eval echo "${temp_dir}/sh_${src_version}_${arch}_${format}_$$"`
+    tmpdir=`eval echo "/tmp/sh_${src_version}_${arch}_${format}_$$"`
 
     #---------------------------------------------------------------------
Index: trunk/dsys/comCHECKSRC
===================================================================
--- trunk/dsys/comCHECKSRC	(revision 584)
+++ trunk/dsys/comCHECKSRC	(revision 1)
@@ -4,22 +4,4 @@
 #
 #########################################################################
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 commandCHECKSRC() {
Index: trunk/dsys/comCLEAN
===================================================================
--- trunk/dsys/comCLEAN	(revision 584)
+++ trunk/dsys/comCLEAN	(revision 1)
@@ -4,22 +4,4 @@
 #
 #########################################################################
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 commandCLEAN() {
Index: trunk/dsys/comDOWNLOAD
===================================================================
--- trunk/dsys/comDOWNLOAD	(revision 584)
+++ trunk/dsys/comDOWNLOAD	(revision 1)
@@ -4,22 +4,4 @@
 #
 #########################################################################
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 commandDOWNLOAD() {
@@ -129,5 +111,5 @@
     if test -z "$command"
     then
-	printFATAL "No wget, curl, lynx, links, lwp-request, fetch, fget in your \$PATH, cannot download"
+	printFATAL "No wget, curl, lynx, links, lwp-request, fetch in your \$PATH, cannot download"
     fi
 
Index: trunk/dsys/comINSTALL
===================================================================
--- trunk/dsys/comINSTALL	(revision 584)
+++ trunk/dsys/comINSTALL	(revision 1)
@@ -4,22 +4,4 @@
 #
 #########################################################################
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 commandINSTALL() {
@@ -169,5 +151,5 @@
     #---------------------------------------------------------------------
 
-    tmpdir=`eval echo "${temp_dir}/sh_${src_version}_${arch}_${format}_$$"`
+    tmpdir=`eval echo "/tmp/sh_${src_version}_${arch}_${format}_$$"`
 
     if test x"$simulate" = x0
@@ -255,12 +237,4 @@
 	    printINFO "ssh -x -l root ${host} /bin/sh -c '(cd ${tmpdir} && eval ${is_command} ${tmpdir}/samhain-${src_version}.${realformat} ${tmp_iname})'"
         fi
-    elif test "x$format" = "xsolaris-pkg"
-    then
-        if test x"$simulate" = x0
-        then
-            ssh -x -l "root" "${host}" /bin/sh -c \''(cd "'${tmpdir}'" && PATH="'/usr/local/bin:/usr/bin:/bin:/usr/sbin:/sbin:$PATH'" && export PATH && eval "'${is_command}'" "'samhain-${src_version}.${realformat} all'") >/dev/null '\'
-        else
-	    printINFO "ssh -x -l root ${host} /bin/sh -c '(cd ${tmpdir} && eval ${is_command} samhain-${src_version}.${realformat}) all'"
-        fi
     elif test "x$format" = "xtbz2"
     then
@@ -329,13 +303,6 @@
 	if test "x$mytest_file" = x; then
 	    rcfile_perm=640;
-	    xgid=`(cat /etc/group; ypcat group) 2>/dev/null |\
-              grep "^samhain:" | awk -F: '{ print $3; }'`
-	    if test "x$xgid" = x; then
-	      rcfile_owner=`ls -ld ${yule_data} | awk '{print $3 }'`
-	      rcfile_group=`ls -ld ${yule_data} | awk '{print $4 }'`
-	    else
-	      rcfile_owner=`ls -ld ${yule_data} | awk '{print $3 }'`
-	      rcfile_group=samhain
-	    fi
+	    rcfile_owner=`ls -ld ${yule_data} | awk '{print $3 }'`
+	    rcfile_group=`ls -ld ${yule_data} | awk '{print $4 }'`
 	else
 	    mytest_file=`basename $mytest_file`
@@ -373,24 +340,7 @@
     #---------------------------------------------------------------------
 
-    instlock="${yule_conf}.lockdir";
-    trap "rm -rf ${instlock}" 1 2 13 15
-
-    if test x"$simulate" = x0
-    then
-	#
-	# A lockfile will not work, because 'root' can write anyway.
-	# However, 'mkdir' an existing directory will fail even for root
-	#
-	until (umask 222; mkdir "${instlock}") 2>/dev/null   # test & set
-	do
-	   printINFO "Waiting for lock"
-	   sleep 1
-	done
-    fi
-
     Replace=`"${yule_exec}" -P "${is_passwd}" | sed s%HOSTNAME%${host}%g`
     if test "x$Replace" = x
     then
-	rm -rf "${instlock}"
 	printFATAL "Could not execute ${yule_exec} -P ${is_passwd}."
     fi
@@ -406,9 +356,5 @@
             then
 	        Seen=y
-		echo "$Replace" >>"$tmpF" 
-		if [ $? -ne 0 ]; then
-			rm -rf "${instlock}"
-			printFATAL "Cannot write new server configuration."
-		fi
+		echo "$Replace" >>"$tmpF" || printFATAL "Cannot write new server configuration."
 	    fi
         else
@@ -417,9 +363,5 @@
 		:
 	    else
-		echo "$line" >>"$tmpF"
-		if [ $? -ne 0 ]; then
-			rm -rf "${instlock}"
-			printFATAL "Cannot write new server configuration."
-		fi
+		echo "$line" >>"$tmpF" || printFATAL "Cannot write new server configuration."
             fi
         fi
@@ -438,27 +380,8 @@
     if test x"$simulate" = x0
     then
-        ageFILE "${yule_conf}"
-	if [ $? -ne 0 ]; then
-		rm -rf "${instlock}"
-		printFATAL "Could not backup ${yule_conf}"
-	fi
-
-        rm -f "${yule_conf}" && cp "$tmpF"  "${yule_conf}"
-	if [ $? -ne 0 ]; then
-		rm -rf "${instlock}"
-		printFATAL "Could not write new server config. Backup is ${yule_conf}.1"
-	fi
-
-        chown ${rcfile_owner}:${rcfile_group} "${yule_conf}"
-	if [ $? -ne 0 ]; then
-		rm -rf "${instlock}"
-		printFATAL "Could not chown ${rcfile_owner}:${rcfile_group} ${yule_conf}"
-	fi
-
-        chmod ${rcfile_perm} "${yule_conf}"
-	if [ $? -ne 0 ]; then
-		rm -rf "${instlock}"
-		printFATAL "Could not chmod ${rcfile_perm} ${yule_conf}"
-	fi
+        ageFILE "${yule_conf}" || printFATAL "Could not backup ${yule_conf}."
+        rm -f "${yule_conf}" && { cp "$tmpF"  "${yule_conf}" || printFATAL "Could not write new server config. Backup is ${yule_conf}.1"; }
+        chown ${rcfile_owner}:${rcfile_group} "${yule_conf}" || printFATAL "Could not chown ${rcfile_owner}:${rcfile_group} ${yule_conf}"
+        chmod ${rcfile_perm} "${yule_conf}" || printFATAL "Could not chmod ${rcfile_perm} ${yule_conf}"
     else
         printINFO "Backup and update ${yule_conf}"
@@ -500,5 +423,4 @@
 	sleep 5
 	#
-	rm -rf "${instlock}"
     else
         printINFO "Reloading server configuration."
@@ -506,5 +428,4 @@
 
     printLOG "Server configuration updated and reloaded."
-
 
     #---------------------------------------------------------------------
@@ -553,13 +474,6 @@
 	if test "x$mytest_file" = x; then
 	    rcfile_perm=640;
-	    xgid=`(cat /etc/group; ypcat group) 2>/dev/null |\
-              grep "^samhain:" | awk -F: '{ print $3; }'`
-	    if test "x$xgid" = x; then
-	      rcfile_owner=`ls -ld ${yule_data} | awk '{print $3 }'`
-	      rcfile_group=`ls -ld ${yule_data} | awk '{print $4 }'`
-	    else
-	      rcfile_owner=`ls -ld ${yule_data} | awk '{print $3 }'`
-	      rcfile_group=samhain
-	    fi
+	    rcfile_owner=`ls -ld ${yule_data} | awk '{print $3 }'`
+	    rcfile_group=`ls -ld ${yule_data} | awk '{print $4 }'`
 	else
 	    mytest_file=`basename $mytest_file`
Index: trunk/dsys/comUNINSTALL
===================================================================
--- trunk/dsys/comUNINSTALL	(revision 584)
+++ trunk/dsys/comUNINSTALL	(revision 1)
@@ -4,22 +4,4 @@
 #
 #########################################################################
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 commandUNINSTALL() {
@@ -79,5 +61,5 @@
     #---------------------------------------------------------------------
 
-    tmpdir=`eval echo "${temp_dir}/sh_${src_version}_${arch}_${format}_$$"`
+    tmpdir=`eval echo "/tmp/sh_${src_version}_${arch}_${format}_$$"`
 
     if test x"$simulate" = x0
Index: trunk/dsys/funcBUILD
===================================================================
--- trunk/dsys/funcBUILD	(revision 584)
+++ trunk/dsys/funcBUILD	(revision 1)
@@ -4,22 +4,4 @@
 #
 #########################################################################
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 #------------------------------------------------------------------------
Index: trunk/dsys/funcDB
===================================================================
--- trunk/dsys/funcDB	(revision 584)
+++ trunk/dsys/funcDB	(revision 1)
@@ -4,22 +4,4 @@
 #
 #########################################################################
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 DBFTEST=0
Index: trunk/dsys/funcDIALOG
===================================================================
--- trunk/dsys/funcDIALOG	(revision 584)
+++ trunk/dsys/funcDIALOG	(revision 1)
@@ -4,22 +4,4 @@
 #
 #########################################################################
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 # print without newline
Index: trunk/dsys/funcEXE
===================================================================
--- trunk/dsys/funcEXE	(revision 584)
+++ trunk/dsys/funcEXE	(revision 1)
@@ -4,22 +4,4 @@
 #
 #########################################################################
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 findEXE() {
Index: trunk/dsys/funcINSTALL
===================================================================
--- trunk/dsys/funcINSTALL	(revision 584)
+++ trunk/dsys/funcINSTALL	(revision 1)
@@ -4,22 +4,4 @@
 #
 #########################################################################
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 getconfopts () {
@@ -62,5 +44,4 @@
     echo "  <client>"
     echo "    <client_host>${host}</client_host>"
-    echo "    <client_group>${hostgroup}</client_group>"
     echo "    <client_os_machine>${arch}</client_os_machine>"
     echo "    <client_install_status>${install_entry}</client_install_status>"
@@ -110,18 +91,4 @@
         DATABASE="${basedir}/${defdatabase}"
     fi
-
-    updlock="${DATABASE}.lockdir"
-    trap "rm -rf ${updlock}" 1 2 13 15
-
-    #
-    # A lockfile will not work, because 'root' can write anyway.
-    # However, 'mkdir' an existing directory will fail even for root
-    #
-    until (umask 222; mkdir "${updlock}") 2>/dev/null   # test & set
-    do
-       printINFO "Waiting for lock"
-       sleep 1
-    done
-
 
     IDATE=`date +"%Y-%m-%d %H:%M:%S"`
@@ -173,10 +140,6 @@
 		if test "x$?" = "x1"
 		then
-		    #
-		    # Write the full entry when client_os_machine is found
-		    #
 		    case "$line" in
 		    *\<client_os_machine\>*\</client_os_machine\>)
-		    echo "    <client_group>${hostgroup}</client_group>"           >>"${tmpF}"
 		    echo "    <client_os_machine>${arch}</client_os_machine>"           >>"${tmpF}"
 		    echo "    <client_install_status>${install_entry}</client_install_status>"    >>"${tmpF}"
@@ -187,25 +150,26 @@
 		    ;;
 
-		    *\<client_group\>*\</client_group\>)
+		    *\<client_install_status\>*\</client_install_status\>)
+                    # echo "    <client_install_status>${install_entry}</client_install_status>"    >>"${tmpF}"
 		    :
 		    ;;
-			
-		    *\<client_install_status\>*\</client_install_status\>)
-		    :
-		    ;;
 
 		    *\<client_install_date\>*\</client_install_date\>)
+                    # echo "    <client_install_date>${IDATE}</client_install_date>"         >>"${tmpF}"
 		    :
 	            ;;
 
 		    *\<client_install_name\>*\</client_install_name\>)
+                    # echo "    <client_install_name>${SH_NAME}</client_install_name>"       >>"${tmpF}"
 		    :
 		    ;;
 
 		    *\<client_install_prefix\>*\</client_install_prefix\>)
+                    # echo "    <client_install_prefix>${SH_PREFIX}</client_install_prefix>" >>"${tmpF}"
 		    :
 		    ;;
 
 		    *\<client_install_version\>*\</client_install_version\>)
+                    # echo "    <client_install_version>${src_version}.${realformat}</client_install_version>" >>"${tmpF}"
 		    :
 		    ;;
@@ -251,5 +215,5 @@
      printINFO "Write ${DATABASE} from scratch"
      echo '<?xml version="1.0" encoding="ISO-8859-1"?>' >"${tmpF}"
-     echo '<!DOCTYPE yule_db SYSTEM "http://la-samhna.de/yule_db-0.2.dtd">' \
+     echo '<!DOCTYPE yule_db SYSTEM "http://la-samhna.de/yule_db-0.1.dtd">' \
 	  >>"${tmpF}"
      echo "<yule_db>"   >>"${tmpF}"
@@ -259,16 +223,7 @@
     fi
 
-    chown ${rcfile_owner}:${rcfile_group} "${DATABASE}"
-    if [ $? -ne 0 ]; then
-    	rm -rf "${updlock}"
-    	printFATAL "Could not chown ${rcfile_owner}:${rcfile_group} ${DATABASE}"
-    fi
-    chmod ${rcfile_perm} "${DATABASE}"
-    if [ $? -ne 0 ]; then
-    	rm -rf "${updlock}"
-    	printFATAL "Could not chmod ${rcfile_perm} ${DATABASE}"
-    fi
-
-    rm -rf "${updlock}"
+    chown ${rcfile_owner}:${rcfile_group} "${DATABASE}" || printFATAL "Could not chown ${rcfile_owner}:${rcfile_group} ${DATABASE}"
+    chmod ${rcfile_perm} "${DATABASE}" || printFATAL "Could not chmod ${rcfile_perm} ${DATABASE}"
+
 }
 
@@ -400,8 +355,4 @@
 	   command="$command other"
 	fi
-        if test $n -eq 0
-        then
-            printFATAL "No binary packages built yet !"
-        fi
 	    
 	eval ${command}
Index: trunk/dsys/funcPRINT
===================================================================
--- trunk/dsys/funcPRINT	(revision 584)
+++ trunk/dsys/funcPRINT	(revision 1)
@@ -4,22 +4,4 @@
 #
 #########################################################################
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 # Fatal error
Index: trunk/dsys/funcSETUP
===================================================================
--- trunk/dsys/funcSETUP	(revision 584)
+++ trunk/dsys/funcSETUP	(revision 1)
@@ -4,22 +4,4 @@
 #
 #########################################################################
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 # test setup
Index: trunk/dsys/initscript
===================================================================
--- trunk/dsys/initscript	(revision 584)
+++ trunk/dsys/initscript	(revision 1)
@@ -1,22 +1,3 @@
 #! /bin/sh
-
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 startup=no
Index: trunk/dsys/postinstall
===================================================================
--- trunk/dsys/postinstall	(revision 584)
+++ trunk/dsys/postinstall	(revision 1)
@@ -1,22 +1,3 @@
 #! /bin/sh
-
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 name=`./samhain-install.sh --print-config name`
Index: trunk/dsys/preinstall
===================================================================
--- trunk/dsys/preinstall	(revision 584)
+++ trunk/dsys/preinstall	(revision 1)
@@ -1,21 +1,3 @@
 #! /bin/sh
-#
-# Copyright Rainer Wichmann (2005)
-#
-# License Information:
-# This program is free software; you can redistribute it and/or modify
-# it under the terms of the GNU General Public License as published by
-# the Free Software Foundation; either version 2 of the License, or
-# (at your option) any later version.
-#
-# This program is distributed in the hope that it will be useful,
-# but WITHOUT ANY WARRANTY; without even the implied warranty of
-# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
-# GNU General Public License for more details.
-#
-# You should have received a copy of the GNU General Public License
-# along with this program; if not, write to the Free Software
-# Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
-#
 
 name=`./samhain-install.sh --print-config name`
